---
# file: roles/redis/defaults/main.yml

redis_config:
  bind: "127.0.0.1 ::1"
  port: "0"
  unixsocket: "/var/run/redis/redis-server.sock"
  unixsocketperm: "770"
  protected-mode: "no"
  save: '""'

redis_default_user_password: "auto"
